#top-main-img {
	position: relative;
	margin-bottom: 40px;
}

#top-main-img .bg img,
#top-main-img .overlay img
{	width: 100%;
}

#top-main-img .overlay
{	position: absolute;
	width: 52%;
	left: 50%;
	top: calc(22vw - 6px);
	z-index: 1;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}


#top-main-img .overlay p
{	text-align: center;
	padding-top: 5.2%;
	color: #FFF;
	font-size: 3em;
	font-size: 2.5vw;
	line-height: 1.4em;
	font-weight: bold;
	text-shadow: 2px 2px 6px rgba(0,0,0,0.5);
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px) 
{	#top-main-img .overlay 
	{	top: calc(64.71vw - 17.09px) !important;
	}
}

/* */
#top-main-img .slick-dots {
	text-align: center;
	width: 100%;
}
#top-main-img .slick-dots > li {
	padding: 0 10px;
	display: inline-block;
}
#top-main-img .slick-dots > li button 
{	background: url("/assets/img/common/circle-gray.svg") no-repeat left top;
	background-size: contain;
	font-size: 0;
	color: transparent;
	width: 15px;
	height: 15px;
	cursor: pointer;
}


#top-main-img .slick-dots > li.slick-active button 
{	background-image: url("/assets/img/common/circle-blue.svg");
}

/* */
#top-main-img .caption 
{	font-size: 1.4rem;
	line-height: 1.4;
	margin: 0.7em 0;
	text-align: center;
}
#top-main-img em 
{	color: #E64664;
}

/*-------------*/
#top-lead
{}

#top-lead p
{	text-align: center;
	font-size: 1.5em;
	line-height: 1.4em;
}

#top-lead p em
{	color: #E64664;
}

/*-------------*/
#top-sub-banners .layout
{	/*display: flex;*/
	align-items: center;
	justify-content: space-between;
	text-align: center;
}

#top-sub-banners .layout:not(:last-child)
{	margin-bottom: 20px;
}

#top-sub-banners .layout > *
{	flex: 0 0 49%;
	max-width: 500px;
	display: inline-block;
}
#top-sub-banners .layout > :only-child
{	margin-left: auto;
	margin-right: auto;
}

#top-sub-banners img
{	width: 100%;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px) 
{	#top-sub-banners .layout
	{	display: block;
	}
	#top-sub-banners .layout > :not(:last-child)
	{	margin-bottom: 20px;
	}
}

/*-------------*/
#top-menu-link
{}

#top-menu-link > a
{	background-color: #EBEBEB;
	display: block;
	position: relative;
}
#top-menu-link > a:not(:last-of-type)
{	margin-bottom: 20px;
}
#top-menu-link > a:hover
{	opacity: 0.8;
}

#top-menu-link > a::before,
#top-menu-link > a::after
{	content: "";
	top: 50%;
	position: absolute;
}

#top-menu-link > a::before
{	background-color: rgba(0,0,0,0.5);
	right: 30px;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);	
}

#top-menu-link > a::after
{	border: 0px solid #FFF;
	border-top-width: 4px;
	border-right-width: 4px;
	box-sizing: border-box;
	right: 58px;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
	width: 20px;
	height: 20px;
}

/* --- */
#top-menu-link > a .bg
{}

#top-menu-link > a .bg img
{	width: 78%;
	height: 100%;
	margin: 0 0 0 auto;
}

/* --- */
#top-menu-link > a .text
{	position: absolute;
	left: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 32%;
	margin: 0;
}

#top-menu-link > a .text.montblan_text
{	width: 70%;
}

#top-menu-link > a .text img
{	width: 80%;
	margin: 0;
}

#top-menu-link > a .text p
{	padding-top: 3%;
	margin-top: -3%;
	border-top: 2px solid;
	font-size: 1.5em;
	font-size: 1.5vw;
	line-height: 1.4em;
	font-weight: bold;
}

#top-menu-link > a .text.montblan_text p
{	padding-top: 1.5%;
	margin-top: 1.5%;
}

/*-------------*/
#top-concept
{	position: relative;
	overflow: hidden;
}

/* --- */
#top-concept .bg img
{	width: 100%;
}

/* --- */
#top-concept .text
{	background-color: rgba(0,0,0,0.5);
	position: absolute;
	color: #FFF;
	padding: 20px;
	bottom: 5%;
	left: 5%;
	width: 380px;
}

#top-concept .header
{	margin-bottom: 20px;
}
#top-concept .header .header1,
#top-concept .header img
{	display: inline-block;
	vertical-align: top;
}
#top-concept .header .header1
{	margin-bottom: 0;
	margin-right: 20px;
}

#top-concept .text p
{	line-height: 3em;
	margin-top: -0.75em;
}
#top-concept .header img
{	max-width: 35%;
}

/*-------------*/
#top-profile
{	background-color: #000;
	background-image: url("./img/top/profile-bg-pc.jpg");
	background-position: right center;
	background-repeat: no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	position: relative;
}

#top-profile .content
{	display: grid;
	grid-template-columns: 1fr 1fr;
	align-items: center;
	grid-gap: 50px;
}

/* */
#top-profile figure
{	position: relative;
	padding-left: 40px;
	padding-bottom: 20px;
	padding-top: 20px;
}
#top-profile figure .photo
{	width: 100%;
}
#top-profile figure .name
{	width: 66%;
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* */
#top-profile .text
{	color: #FFF;
}
#top-profile .text p:not(:last-child)
{	margin-bottom: 20px;
}

#top-profile .text p strong
{	font-size: 1.5em;
	display: inline-block;
}

/*-------------*/
#top-food-showcase
{}

#top-food-showcase img
{	display: inline-block;
	vertical-align: top;
	width: 25%;
}

/*-------------*/
#top-news .list > li:not(:last-child)
{	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 2px solid #CCC;
}
#top-news .list-post
{	display: block;
	padding: 10px;
}
#top-news a.list-post:hover
{	background-color: #EFF;
}
#top-news .list-post em
{	color: #06C;
}

/*-------------*/
#top-access
{}

#top-access .content:not(:last-child)
{	margin-bottom: 40px;
}

.content-wrap.tb-in.tc img {
	display: inline-block;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 1365px)
{	#top-main-img .overlay p
	{	font-size: 2em;
	}
	#top-lead p
	{	font-size: 1.4em;
	}
	#top-menu-link > a .bg img
	{	width: 70%;
	}
	#top-menu-link > a .text p
	{	font-size: 1.2em;
	}
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 799px)
{	
	.tb-in {
		padding-left: 5%;
		padding-right: 5%;
	}
	#top-main-img .overlay
	{	position: absolute;
		width: auto;
		left: 0;
		right: 0;
		padding: 0 20px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	#top-main-img .overlay p
	{	font-size: 2.5em;
		font-size: 5.5vw;
	}

/* --- */
	#top-menu-link > a .text
	{	position: static;
		-webkit-transform: none;
		transform: none;
		width: auto;
		padding: 20px;
		max-width: 50%;
	}
	

#top-menu-link > a .text.montblan_text {
	width: 100%;
		max-width: 100%;
}


#top-menu-link > a .text.montblan_text img {
    width: 90%;
}

	#top-menu-link > a .bg img
	{	width: 100%;
	}
	
/* --- */
	#top-concept .text
	{	padding: 20px;
		bottom: auto;
		left: 10px;
		right: 10px;
		width: auto;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

/* --- */
	#top-profile
	{	-webkit-background-size: cover;
		background-size: cover;
	}
	
	#top-profile .content
	{	display: block;
	}

/* */
	#top-profile figure
	{	padding: 0;
		max-width: 640px;
		margin: 0 auto 30px;
	}
	#top-profile figure .photo
	{	margin: 0 auto 20px;
	}
	#top-profile figure .name
	{	width: 100%;
		position: static;
		-webkit-transform: none;
		transform: none;
	}

/* */
	#top-profile .text
	{	max-width: 480px;
		margin: 0 auto;
	}	
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 599px)
{	#top-lead p
	{	font-size: 1.2em;
	}
	#top-concept .bg
	{	width: 120%;
		margin-left: -10%;
	}
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 479px)
{	#top-main-img .overlay
	{	padding: 0 10px;
	}
	#top-main-img .overlay p
	{	font-size: 1.5em;
	}
	#top-menu-link > a::before
	{	right: 25px;
		width: 50px;
		height: 50px;
	}

	#top-menu-link > a::after
	{	border-top-width: 3px;
		border-right-width: 3px;
		right: 45px;
		width: 18px;
		height: 18px;
	}
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
@media screen and (max-width: 399px)
{	#top-concept .bg
	{	width: 140%;
		margin-left: -20%;
	}
}


